body { 
	color: green;
	background-color: white;
	background-image: url('back.gif');
}

hr {
	color: red;
}

h1 {
	color: green;
}

h2 {
	color: green;
}

h3 {
	color: green;
}

h4,h5 {
	color: green;
}

a:link {
	color: green;
}

a:visited {
	color: green;
}

a:hover {
	color: red;
	font-size: 1.2em;
}

a:active {
	color: green;
}

table {
	padding: 10px;
	empty-cells: show;
	text-align: center;
	color: green;
}

tr {
	align: center;
}

tr.d0 td {
	background-color: midnightblue; color: green;
}
tr.d1 td {
	background-color: darkorange; color: midnightblue;
}
